{
  "look_id": "brigitta_illu_nvwls_v1",
  "look_name": "Brigitta Illu Nvwls V1",
  "character_id": "",
  "positive": "1girl, solo, brigitta_(metaphor:_refantazio), dark_skin, white_hair, white_eyelashes, braid, long_hair, blunt_bangs, sidelocks, grey_eyes, facial_mark, large_breasts, black_coat, coat_on_shoulders, grey_shirt, ribbed_shirt, white_ascot, black_pants, high-waist_pants, black_gloves",
  "negative": "short_hair, light_skin, bright_skin",
  "lora": {
    "lora_name": "Illustrious/Looks/brigitta-illu-nvwls-v1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "brigitta",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "anime",
    "video_game",
    "metaphor:_refantazio",
    "female"
  ]
}
